Skip to Content

My apologies for not posting this when the update was released, but you know how it goes; we have so much time and so few issues…wait a minute, strike that, reverse it. 

The Zip file contains 3 files, the Installer (.msi), the Portal (PDWeb) and the Proxy.  If you are using a Proxy Server, you will need to install this in order to connect to your repository after upgrading the client.  If you are using the Portal (PDWeb), please upgrade it as well.   And of course you need to install the client piece.  This can be applied on any version of 16.5 SP05.  If you are on 16.5, SP02, SP03 or SP04, you will need to upgrade to SP05 first before applying the PL03 patch. 

Now you’re wondering, why should I upgrade when 16.5 SP05 PL02 is fine and dandy?  Well here’s over 50 reasons why you should:

If you missed one or two of those, I’ve attached the TCH_1655_4771.txt file that you can read at your own pace.   This list is also posted on the PowerDesigner Wiki page here:

http://wiki.scn.sap.com/wiki/pages/viewpage.action?pageId=436348468

As always, keep posting on the SCN, and we’ll keep doing our best to help you out!

Until the next release,

Adam

To report this post you need to login first.

Be the first to leave a comment

You must be Logged on to comment or reply to a post.

Leave a Reply